body{
    margin-left: 100px;
    margin-right: 100px;
}
span{
    color: black;
}
.class1{
    color: #4bcaff;
    text-decoration: none;
    font-size: 80px;
}
.main-menu {
    background-color: #35444f;
    padding-left: 0;
    text-align: center;
}
.main-menu li{
    display: inline-block;
    list-style-type: none;
}
.main-menu a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 21px;
    font-size: 24px;
    font-weight: 400;
}
.main-menu a:hover {
    background-color: #222f3a;
    border-right: 1px solid #77818d;
    border-left: 1px solid #77818d;
}
.column{
    margin-top: 20px;
    width: 300px;
    height: 100px;
    float: left;
}
.column li{
    padding: 21px  22px;

}
.column li a{
    text-decoration: none;
    color:  #485863;
    font-size: 27px;
}
.column li:hover {
    background-color: #dbdbdb;
}
.menu {
    padding: 0px;
    list-style: none;
    margin: 0px;
    border: 1px solid #35444f;
}
.image{
    margin-top: 20px;
    border: 1px solid #35444f;
    text-align: center;
    float: right;
    width: 885px;
    height: 529px;
}
img{
    margin-top: 75px;
}
p{
    display: inline-block;
    margin-left: 426px;
    margin-right: 39px;
    font-family: 'Myriad Pro';
    color: #2c2b2b;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}
.footer {
    display: flex;
    margin-bottom: 30px;
    margin-top: 21px;
    justify-content: space-between;
    background-color: #b4b7ba;
}
.footer-menu {
    display: flex;
    list-style-type: none;
}
.footer-menu li a {
    margin-right: 20px;
    list-style: none;
    text-decoration: none;
    color: #121b22;
    font-size: 24px;
    font-weight: 400;
    text-align: left;
}

.footer-menu li a:hover {
    border-bottom: 1px solid #3181a6;
    color: #3181a6;
}

.copyright {
    margin-right: 20px;
    margin-top: 22px;
}

